Vous devez être membre et vous identifier pour publier un article.
Les visiteurs peuvent toutefois commenter chaque article par une réponse.

Faille dans le lecteur DivX Player

Niouzes de l’Infobrol (Sécurité)Article publié le 28/01/2005 09:42:47


Secunia nous informe de la présence d'une vulnérabilité dans DivX Player, le lecteur multimédia de la société DivX Networks.
La version 2.6 livrée avec le codec 5.2.1 est mise en cause, mais les versions précédentes sont aussi touchées.



Cette vulnérabilité pourrait être exploitée par une personne mal intentionnée pour compromettre l'ordinateur victime et modifier des données sur le disque dur.
Elle se situe au niveau des habillages ("skins" en anglais), comme ce fut le cas pour la faille du logiciel Winamp décelée en août 2004 :
Consulter la page Web La faille.
Consulter la page Web La réaction.



À ce jour, il n'existe aucun patch pour s'en prémunir. En attendant, Secunia recommande donc de ne pas installer de skins non officiels pour le DivX Player.



Avatar :: godferdom Un article de godferdom

Source : indéterminée


Sélection, tri et recherche d'articles
FILTRER :
TRIER :1er critère : 2e critère :
CHERCHER : Dans les titres Dans le contenu


[Afficher les liens en fonction des critères du formulaire ci-dessus]

Table des matières Haut

Document créé le 25/06/2004, dernière modification le 26/10/2018
Source du document imprimé : https://www.gaudry.be/niouze-rf-362.html

L'infobrol est un site personnel dont le contenu n'engage que moi. Le texte est mis à disposition sous licence CreativeCommons(BY-NC-SA). Plus d'info sur les conditions d'utilisation et sur l'auteur.